.tool-bar {
  background-color: navy;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 10%;
}

.workspace-container {
  /*background-color: antiquewhite;*/
  position: absolute;
  top: 10%;
  bottom: 0;
  left: 0;
  right: 0;
}

.workspace-navcontent-toolbar {
  margin-left: 20px;
}

.workspace-toolbar-button {
  color: white;
  background-color: #02075d;
  margin-left: 5px;
  font-size: 18px;
}

.workspace-toolbar-button:hover {
  background-color: black;
}

.quit-linking-button {
  color: white;
  background-color: crimson;
  margin-left: 5px;
  font-size: 18px;
}

.quit-linking-button:hover {
  background-color: darkred;
}

.side-drawer {
  width: 10%;
}

.side-drawer-end {
  width: 20%;
}

.inscription {
 margin-left: 15px;
}
